Subject: Ticket re-opened - [#3967] delete classformats limited capacity
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 15:07:07 +0000

Hi Pritish Nandi,  Ticket “#3967 – delete classformats limited capacity” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3967 to view the ticket.  Ticket comment   
 Hi Olesia, 

  

 Thanks for your quick reply. 

 I will forward this to the club. 

 Have a nice evening. 

 

 
Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

  

  

  

 Van: Les Mills International <[email-masked]>
 
Verzonden: woensdag 23 september 2020 17:00 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: delete classformats limited capacity 

 

 

 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for reaching out to us today. 

 
 
 ​ 

 
 
 Unfortunately, you cannot remove or restrict the release of the same program with different duration. There are no such features in our application yet. It will be available in
 future versions of the App. You can only restrict the entire program: 
 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000238482-how-do-i-restrict-the-programmes-downloaded-to-the-ipad-during-setup

 

 ​ 

 
 
 ​The best solution to this problem is to buy an iPad with more storage capacity. 
 
I hope the above is helpful. Please let us know if you have other questions. 
 
Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3967 

 

 
On Thu, 24 Sep at 3:15 AM
, Pierre Tromp <[email-masked]> wrote:

 

 
 Hi supportteam, 

 

 

 
 
An urgent question for you: A client of us ordered a Ipad with too small datacapacity.

 

 
 
They are opening tomorrow and want to delete the 30 and 60 minutes formats of the classes because they only use the 45 minutes classes format.

 

 
Is it possible to delete these formats from one and the same release and save the 45 minutes?

 

   

 

For your information: I told them to buy a Ipad with bigger capacity ASAP!

 

 
Hope you can help me out today.

 

   

 

Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

 
 
3967:859387